RubyGems Navigation menu

aws-sdk-augmentedairuntime 1.2.0

Official AWS Ruby gem for Amazon Augmented AI Runtime. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.5.0 - May 28, 2020 (14.5 KB)
  2. 1.4.0 - May 07, 2020 (14.5 KB)
  3. 1.3.0 - April 16, 2020 (14.5 KB)
  4. 1.2.0 - March 09, 2020 (14.5 KB)
  5. 1.1.1 - March 02, 2020 (13.5 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    e4ffea4a68b9591e3f963d6213abb8744c87733d1217ac603491353f10a94bc2

    Total downloads 3,813,000

    For this version 874,806

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: